@charset "utf-8";
body {
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
	color: #222;
	font-size: 16px;
	line-height: 1.8;
	width: 100%;
	margin: 0;
	word-wrap : break-word;
	overflow-wrap : break-word;
	word-break: break-all;
}
img {
	max-width: 100%;
	height: auto;
}
header, main, footer {
	width: 100%;
	margin: 0;
}
table th, table td {
	border: 1px solid #d2d2d4;
	padding: 5px;
}
a {
	text-decoration: none;
	color: #0b358c;
}
main a {
	color: #0b358c;
}
a:hover {
	text-decoration: underline;
	transition: ease-in-out 0.3s;
}
img a:hover, a img:hover {
	opacity: 0.8;
	transition: ease-in-out 0.3s;
}
.inner {
	width: 1080px;
	margin: 0 auto;
}
.sinner {
	width: 864px;
	margin: 0 auto;
}
section p {
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0 0 20px;
	color: #444;
}
strong {
	font-weight: bold;
}
.fadein {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1.0s;
}
.bk_blue{
	background:#f5f8fa;
	padding:60px 0;
}
.sp {
	display: none;
}
h1, h2, h3, h4 {
	font-weight: bold;
	line-height: 1.4;
}
.more {
	text-align: right;
}
.more a {
	color: #0b358c;
	display: block;
	font-size: 15px;
	margin-top: 25px;
	position: relative;
	width: fit-content;
	margin: 25px 0 0 auto;
}
.more a::before {
	content: "";
	position: absolute;
	display: block;
	top: 7px;
	left: -22px;
	width: 14px;
	height: 14px;
	border-radius: 10px;
	background: #0b358c;
}
.more a::after {
	content: "";
	position: absolute;
	display: block;
	top: 11px;
	left: -17px;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 5px solid #fff;
}
/*------------------------
  header
-------------------------*/
header {
    margin: 0;
    overflow: hidden;
    background: #fff;
    height: 105px;
    top: 0;
    position: fixed;
    z-index: 99;
    box-shadow: 0 0 5px #eaf0f6;
}
.h-message{
    background: #3d9fff;
    text-align: center;
    font-size: 11px;
    color: #fff;
    letter-spacing: 1px;
    padding: 2px 0;
}
header .inner {
	position: relative;
}
header .logo {
	position: absolute;
	left: 0;
	top: 15px;
}
header .logo img {
	width: 120px;
	height: auto;
}
header nav {
	position: absolute;
	right: 290px;
	top: 0;
	text-align: center;
}
header nav > ul > li {
	display: inline-table;
	padding: 0 15px;
	vertical-align: middle;
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: 1px;
	font-weight: bold;
}
header nav > ul > li > a {
	color: #000;
	display: table-cell;
	vertical-align: middle;
	height: 70px;
	font-size: 13px;
}
.h_btn {
	position: absolute;
	right: 0;
	top: 5px;
	display: flex;
}
.h_btn a {
	background: #3D9FFF;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 10px;
	width: auto;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
}
.h_btn a:hover {
  color: #fff;
  background: #0F368C;
}
.h_btn a i {
	font-size: 20px;
}
.h_search {
	position: absolute;
	top: 25px;
	right: 250px;
	cursor: pointer;
}
header nav .sub-menu {
	display: none;
	position: fixed;
	top: 105px;
	left: 0;
	right: 0;
	background: #f5f8fa;
	font-weight: normal;
	z-index: 10;
	padding: 15px 0;
	text-align: left;
}
header nav .sub-menu p::before {
	content: "\f35a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 5px 0 0;
}
header nav .sub-menu ul {
	float: left;
	width: 25%;
	margin: 10px 0;
	font-size: 13px;
}
header nav .sub-menu ul li {
	font-size: 14px;
	line-height: 1em;
	padding: 7px 0;
}
header nav .sub-menu ul li:first-child {
	font-size: 15px;
}
header nav .sub-menu a {
	color: #222;
	text-decoration: none;
}
header nav .sub-menu ul li:nth-of-type(n+2) a {
	color: #666;
}
header nav .sub-menu a:hover {
	color: #0199b0 !important;
	text-decoration: underline;
}
header nav .sub-menu img {
	width: 100%;
	height: 80px;
	object-fit: cover;
}
header .searchbox {
	display: none;
	position: fixed;
	top: 90px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 10;
	text-align: right;
	padding: 15px;
}
header .searchbox input[type="text"] {
	width: 400px;
	height: 2.5em;
	margin: 0 10px 0 0;
	padding: 5px;
}
header .searchbox input[type="submit"] {
	height: 2.5em;
	width: 80px;
	border: none;
	background: #0f368c;
	color: #fff;
	letter-spacing: 2px;
}
.nav-drawer {
	display: none;
}
/*------------------------
  contents
-------------------------*/
main {
	padding-top: 105px;
}
#head {
	background: url(#) #000 no-repeat;
	text-align: left;
	color: #fff;
	padding: 40px 0;
	background-size: cover;
	background-position: bottom;
}
#head h1 {
	font-size: 28px;
	line-height: 1.3;
}
#head h1 span {
	font-size: 18px;
	font-weight: normal;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
}
h3 {
	font-size: 20px;
	font-weight: bold;
}
.mt60{
	margin-top:60px !important;
}
.textc {
	text-align: center;
}
.i-list {
	margin: 60px 0;
}
.i-list ul li img {
	margin: 0;
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.i-list ul li a {
	display: block;
	float: left;
	background: #fff;
	width: calc(94%/3);
	margin: 0 3% 0 0;
	min-height: 420px;
}
.i-list ul li:nth-child(3n) a {
	margin: 0;
}
.i-list ul li a p {
	margin: 10px 0 0;
	font-size: 12px;
	color: #444;
}
time {
	font-size: 12px;
}
time::before {
	content: "\f073";
	color: #0f368c;
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 5px 0 0;
}
.i-list ul li a h3 {
	margin: 10px 0;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	color: #0B368C;
}
.i-list ul li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.link1 a {
  box-sizing: border-box;
	display: table;
	margin: 20px auto;
	color: #0B368C;
	text-decoration: none;
	min-width: 300px;
	text-align: center;
	border-radius: 3px;
	padding: 10px 40px;
	position: relative;
	width: auto;
	background: #fff;
	border: 1px solid #0B368C;
}
.link1 p {
	color: #0b368c;
	margin: 10px 0 0;
	font-weight: bold;
	text-align: center;
}
.link1 a::after {
	position: absolute;
	content: "\f105";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	right: 30px;
	color: #0f368c;
	font-size: 12px;
	top: 30%;
}
.link1 a:hover, .link1b a:hover {
	background: #0B368C;
	border: 1px solid #0B368C;
	color: #fff;
}
.link1 a::hover::after {
 color:#fff;
}
.link3, .link2 {
	width: 90%;
	margin: 40px auto;
}
.link3 ul li a, .link2 ul li a {
	float: left;
	display: inline-block;
	width: 30%;
	border: 1px solid #0B368C;
	color: #0B368C;
	position: relative;
	padding: 10px 20px;
	margin: 0 5% 20px 0;
	background: #fff;
	border-radius: 30px;
	text-align: center;
	letter-spacing: 1px;
}
.link2 ul li a {
	width: 45%;
}
.link3 ul li:nth-child(3n) a, .link2 ul li:nth-child(2n) a {
	margin: 0 0 20px;
}
.link2 ul li a::after, .link3 ul li a::after {
	position: absolute;
	content: "\f105";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	right: 30px;
	color: #0B368C;
}
.link2 ul li a:hover, .link3 ul li a:hover {
	background: #0B368C;
	text-decoration: none;
	color: #fff;
}
.box2, .box3, .box4 {
	width: 100%;
}
.box2 ul li {
	width: 48%;
	margin: 0 4% 20px 0;
	float: left;
}
.box2 ul li:nth-child(2n) {
	margin: 0 0 20px;
}
.box2 ul li img {
	width: 100%;
	height: 210px;
	object-fit: cover;
	margin: 0 0 10px;
}
.box3 ul li {
	width: 32%;
	margin: 0 2% 20px 0;
	float: left;
}
.box3 ul li:nth-child(3n) {
	margin: 0 0 20px;
}
.box2 ul li h3 {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: normal;
}
.box3 ul li h3 {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: bold;
}
.box3 ul li img {
	width: 100%;
	height: 210px;
	object-fit: cover;
	margin: 0 0 10px;
}
.box4 ul li {
	width: calc(94%/4);
	margin: 0 2% 20px 0;
	float: left;
}
.box4 ul li:nth-child(4n) {
	margin: 0 0 20px;
}
.box4 ul li img {
	width: 100%;
	height: 160px;
	object-fit: cover;
	margin: 0 0 10px;
}
.box4 ul li h2 {
	font-size: 18px;
	margin: 0 0 10px;
}
.box4 ul li h3 {
	font-size: 18px;
	margin: 0 0 10px;
}
.box2 a, .box3 a, .box4 a {
	color: #000;
}
.box2 ul li p, .box3 ul li p, .box4 ul li p {
	color: #444;
	font-size: 14px;
}
.bkslide, .bkslidex {
	padding: 40px 0;
	position: relative;
	overflow: hidden;
}
.bkslide:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 70%;
	margin: 3% -10% 0;
	background: #f5f8fa;
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	z-index: -1;
}
.bkslide .inner {
	box-sizing: boder-box;
	height: 100%;
	margin: 0 auto;
	padding: 60px 0;
}
.bkslidex:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 70%;
	margin: 3% -10% 0;
	background: #d4e5f5;
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	z-index: -2;
}
#bigcta {
	background: #f5f8fa;
	padding: 60px 0 !important;
	margin-top: 60px;
}
#bigcta .inner {
	position: relative;
}
#middlecta {
	background: #f5f8fa;
	padding: 60px 0 !important;
}
#middlecta p {
	text-align: center;
}
#middlecta ul {
	display: block;
	margin: 0 auto;
	width: fit-content;
}
#bigcta img {
	position: absolute;
	width: 400px;
	bottom: -60px;
	right: 0;
}
#bigcta ul li, #middlecta ul li {
	float: left;
}
#bigcta ul li:not(:last-child), #middlecta ul li:not(:last-child) {
	margin: 0 20px 0 0;
}
#bigcta ul li a, #middlecta ul li a {
	display: block;
	border-radius: 3px;
	width: 260px;
	padding: 15px 0;
	background: #3D9DF2;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
#bigcta ul li a:hover, #middlecta ul li a:hover{
	opacity:1;
	background:#0b358c;	
	text-decoration:none;
}
#bigcta h2, #middlecta h2 {
	margin: 0 0 20px !important;
	font-size: 24px !important;
}
.left60r {
	float: right;
	width: 40%;
}
.left60 {
	float: left;
	width: 55%;
}
.left60 h2, .left40 h2, .left40r h2 {
	text-align: left !important;
}
.left40 {
	float: left;
	width: 40%;
}
.left40 h2 {
	text-align: left;
}
.left40r {
	float: right;
	width: 55%;
}
.col2list ul li {
	width: calc(90%/3);
	float: left;
	background: #fff;
	padding: 0;
	position: relative;
	margin: 2% 5% 2% 0;
}
.col2list ul li:nth-child(3n) {
	margin: 2% 0;
}
.col2list ul li img {
	float: left;
	margin: 0 20px 0 0;
	width: 100px;
	height: 100px;
	object-fit: cover;
}
.col2list ul li p {
	margin: 3px 0 0;
}
.col2list ul li h3 {
	font-size: 16px;
	font-weight: normal;
	color: #444;
	line-height: 1.2;
}
.col2list ul li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.col2list ul li a:hover:after {
	position: absolute;
	bottom: 0;
	right: 0;
	content: "\f105";
	color: #0b368c;
	transition: ease-in-out 0.2s;
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
}
.breadcrumb {
	margin: 0;
	font-size: 12px;
	padding: 8px 0;
	background: #f5f8fa;
}
.breadcrumb ul li {
	float: left;
}
.breadcrumb ul li:not(:last-child)::after {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin: 0 10px;
	color: #0B368C;
}
.loop li a {
	color: #444;
	display: block;
	padding: 15px 10px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
}
.loop li .l_category {
	background: #0f368c;
	color: #fff;
	padding: 3px 10px;
	border-radius: 3px;
	font-size: 12px;
}
.loop li a:hover {
	background: #f5f8fa;
	text-decoration: none;
}
.loop li span.l_time {
	display: inline-block;
	margin: 0 15px 0 0;
}
.loop li h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0;
}
.percent{
	text-align:center;
}
.percent ul li h3{
    font-size: 70px;
    text-align: center;
    margin: 20px 0;
    letter-spacing: 1px;
    color: #0b368c;
}
.percent ul li strong{
	color:#0b368c;
}
.percent ul li h3::after{
	content:"%";
	font-size:30px;
	margin:0 0 0 5px;
}
.percent ul li p{
    margin: 0 20px;
    font-size: 16px;
}
/*------------------------
  footer
-------------------------*/
footer {
	width: 100%;
	background: #0B368C;
	color: #fff;
	font-size: 14px;
	padding: 40px 0 10px;
	margin: 0;
}
.f_logo {
	margin: 0 auto 40px;
	width: 100%;
	padding: 0 0 40px;
	border-bottom: 1px solid #4c6db5;
}
.f_logo img {
	width: 120px;
}
.f_menu {
	width: 20%;
	float: left;
}
.f_menu ul {
	margin: 0 0 40px;
}
.f_menu ul li {
	line-height: 2.4em;
}
.f_menu ul li a {
	color: #fff;
}
.f_menu ul li > ul {
	margin-left: 1em;
}
.pageup {
	background: #e8e8e8;
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.2;
	margin: 20px 0 40px;
}
.pageup a {
	color: #000;
	display: block;
}
.copyright {
	text-align: center;
	margin: 40px 0 0;
	font-size: 12px;
}
#page_top {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 10px;
	bottom: 50px;
	opacity: 0.9;
	border-radius: 50%;
}
#page_top a {
	position: relative;
	display: block;
	text-decoration: none;
}
#page_top a::before {
	content: "\f139";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	font-size: 60px;
	color: #3d9cf2;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	top: 5px;
}
footer .footer_area {
	display: none;
}
footer .footer_area ul li{
	display:none;
}
 @media screen and (max-width: 780px) {
body {
	font-size: 14px;
}
.inner {
	width: 95%;
}
.sinner {
	width: 90%;
}
strong {
	font-size: 15px;
}
.fadein {
	transform: translateY(10px);
	transition: all 0.5s;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
.more {
	text-align: right;
}
.more a {
	font-size: 13px;
	margin-top: 20px;
	margin: 20px 0 0 auto;
}
.more a::before {
	top: 5px;
}
.more a::after {
	top: 9px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
/*------------------------
  header
-------------------------*/
header {
	height: 60px;
	overflow: visible;
}
.h-message{
    display:none;
}
.h-message-s{
    position: absolute;
    top: 20px;
    left: 150px;
    font-size: 11px;
    color: #0f368c;
}
header .logo {
	left: 5px;
	top: 13px;
}
header nav {
	display: none;
	position: fixed;
	top: 60px;
	right: 0;
	left: 0;
	bottom: 0;
	background: #fff;
	overflow-y: scroll;
}
header nav > ul > li {
	position: relative;
	display: block;
	width: auto;
	padding: 0;
	line-height: 1.3;
}
header nav > ul > li > a {
	color: #222;
	display: block;
	padding: 20px 15px;
	width: 100%;
	height: auto;
	font-size: 14px;
	border-bottom: 1px solid #dcdcdc;
}
header nav > ul > li > a br {
	display: none;
}
header nav > ul > li:last-child {
	background: #0f368c;
}
header nav > ul > li:last-child > a {
	color: #fff;
}
.h_btn {
	display: none;
}
.h_btn a {
	background: #000;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px;
	width: 220px;
	text-align: center;
	border-radius: 30px;
	font-size: 14px;
	letter-spacing: 1px;
}
.h_btn a::before {
	content: "\f0e0";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 8px 0 0;
	font-size: 12px;
}
.h_search {
	display: none;
}
#all {
	width: auto;
	padding-top: 60px;
	margin: 0 5px;
}
.sp-sub-nav {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	background: #d4d4d4;
	cursor: pointer;
}
.sp-sub-nav:before {
	content: "＋";
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	display: block;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
}
.sp-sub-nav.open:before {
	content: "-";
}
header nav .sub-menu {
	display: none;
	position: static;
	background: #f5f8fa;
	z-index: 10;
	padding: 0;
	text-align: left;
	border-bottom: 1px solid #dcdcdc;
}
header nav .sub-menu p::before {
	content: "\f35a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 5px 0 0;
}
header nav .sub-menu ul {
	float: none;
	width: auto;
	margin: 0;
	font-size: 13px;
}
header nav .sub-menu ul li {
    font-size: 14px;
    padding: 0;
}
header nav .sub-menu ul li:first-child {
	font-size: 14px;
}
header nav .sub-menu ul li:nth-of-type(n+2){
	margin:0;
}
header nav .sub-menu ul li:nth-of-type(n+2)::before {
	display:none;
}
header nav .sub-menu a {
    color: #444;
    text-decoration: none;
    padding: 15px 0;
    display: block;
    border-bottom: 1px dashed #ccc;
}
header nav .sub-menu .lnone a{
	border:none;
}
header nav .sub-menu img {
	width: 100%;
	height: 80px;
	object-fit: cover;
}
header .searchbox {
	display: none;
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	background: #eee;
	z-index: 10;
	text-align: right;
}
/*** ハンバーガーメニュー ***/
.nav-drawer {
	position: fixed;
	top: 18px;
	right: 10px;
	display: block;
}
.nav_toggle {
	display: inline-block;
	width: 30px;
	height: 22px;
	vertical-align: middle;
	cursor: pointer;
}
.nav_toggle span, .nav_toggle span:before, .nav_toggle span:after {
	position: absolute;
	height: 3px;
	width: 25px;
	border-radius: 3px;
	background: #541907;
	display: block;
	content: '';
	cursor: pointer;
}
.nav_toggle span:before {
	bottom: -8px;
}
.nav_toggle span:after {
	bottom: -16px;
}
/*** ハンバーガーメニューopen ***/
.nav_toggle.open span {
	width: 0;
}
.nav_toggle.open span:before {
	top: 7px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.nav_toggle.open span:after {
	top: 7px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
/*------------------------
  contents
-------------------------*/
main {
	padding-top: 60px;
}
.breadcrumb {
	padding: 8px;
}
.textc {
	text-align: justify;
}
.link1 a, .link1b a {
	min-width: 300px;
}
.link3 ul li a, .link2 ul li a {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}
.link2 ul li a {
	width: 100%;
}
.link3 ul li:nth-child(3n) a, .link2 ul li:nth-child(2n) a {
	margin: 0 0 20px;
}
.link_x ul li {
	float: left;
	margin-right: 20px;
}
.box2 ul li, .box3 ul li {
	width: 48%;
	margin: 0 4% 20px 0;
}
.box3 ul li:nth-child(3n) {
	margin: 0 4% 20px 0;
}
.box2 ul li:nth-child(2n), .box3 ul li:nth-child(2n), .box4 ul li:nth-child(4n) {
	margin: 0 0 10px;
}
.box2 ul li img, .box3 ul li img {
	height: 100px;
	border-top: 1px solid #f8f8f8;
}
.box2 ul li h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.box3 ul li h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.box4 ul li {
	width: auto;
	margin: 0 0 20px;
	float: none;
}
.box4 ul li:nth-child(2n) {
	margin: 0 0 20px;
}
.box4 ul li img {
	height: 120px;
}
.box4 ul li h2 {
	margin: 0 0 5px;
}
.box4 ul li h3 {
	margin: 0 0 5px;
	font-size: 16px;
}
.box2 ul li p, .box3 ul li p, .box4 ul li p {
	font-size: 12px;
}
#middlecta {
	padding: 40px 0 !important;
}
#middlecta p {
	text-align: justify;
}
#middlecta ul {
	width: auto;
}
#bigcta {
	padding: 40px 0 !important;
	margin-top: 40px;
}
#bigcta .inner {
	position: static;
}
#bigcta img {
	width: 70%;
	position: static;
	float: right;
	margin: 20px 15% -40px 0;
}
#bigcta ul li, #middlecta ul li {
	float: none;
	margin: 10px 0;
}
#bigcta ul li:not(:last-child), #middlecta ul li:not(:last-child) {
	margin: 10px 0;
}
#bigcta ul li a, #middlecta ul li a {
	width: 80%;
	margin: 0 auto;
	padding: 10px 0;
}
#bigcta h2, #middlecta h2 {
	font-size: 20px !important;
	letter-spacing: 0 !important;
	text-align: justify !important;
}
.left60r, .left40r {
	float: none;
	width: auto;
}
.left60, .left40 {
	float: none;
	width: auto;
}
.col2list ul li {
	width: auto;
	float: none;
	position: static;
	margin: 0 0 10px;
	min-height: 90px;
}
.col2list ul li:nth-child(3n) {
	margin: 0 0 10px;
}
.col2list ul li img {
	margin: 0 10px 0 0;
	width: 90px;
	height: 90px;
}
.col2list ul li p {
	margin: 3px 0 0;
}
.col2list ul li h3 {
	font-size: 14px;
	line-height: 1.8;
}
.i-list {
	margin: 40px 0;
}
.i-list ul li img {
	margin: 0;
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.i-list ul li a {
	width: auto;
	float: none;
	margin: 0 0 20px;
	min-height: 10px;
}
.i-list ul li:nth-child(3n) a {
	margin: 0 0 20px;
}
.i-list ul li a p {
	margin: 10px 0 0;
	font-size: 12px;
	color: #444;
}
.i-list ul li a h3 {
	font-size: 16px;
}
.percent{
	text-align:center;
}
.percent ul li{
width: auto;
    float: none;
    margin: 0 0 20px;
}
.percent ul li h3{
    margin: 0;
    font-size: 60px;
}
.percent ul li p{
    font-size: 14px;
}
/*------------------------
  footer
-------------------------*/
footer {
	font-size: 12px;
	padding: 30px 0 0;
}
footer .inner {
	width: 100%;
}
.f_logo {
	width: auto;
	padding: 0 0 30px;
	text-align: center;
}
footer nav {
	width: 100%;
	float: none;
}
.f_menu {
	width: 50%;
	padding: 0 20px;
}
.f_menu ul {
	margin: 0 0 1em;
}
.f_menu ul li i {
	font-size: 10px;
}
.copyright {
	margin: 30px 0 0;
	background: #333;
	color: #fff;
	padding: 10px 0;
}
#page_top {
	display: none !important;
}
footer .footer_area {
	position: fixed;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #3d9cf2;
	z-index: 999;
	color: #fff;
}
.footer_area ul li {
	width: 33.3%;
	text-align: center;
	float: left;
	padding: 0;
	display:block !important;
}
.footer_area ul li:nth-child(2) {
	background: #0b368c;
}
.footer_area ul li a i {
	margin: 0 5px 0 0;
}
footer .footer_area a {
	color: #fff;
	text-decoration: none;
	padding: 10px 0;
	display: block;
	font-size: 14px;
}
}

main a.cta_btn_01 {
  font-size: 28px;
  background: #ff9d3d;
}
main a.cta_btn_01:hover {
  background: #0F368C;
}
@media screen and (max-width: 780px) {
  main a.cta_btn_01 {
    font-size: 20px;
  }
}